@charset "UTF-8";
/* CSS Document */

body  {
	background-image: url(../images/background_body.png);
		background-position: top center;
		background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	font-size: 76%;
}
#container {
	width: 950px;
	margin: 0 auto;
	height: auto;
} 
#header {
	height: 277px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	width: 950px;
} 
#sidebar {
	float: left;
	width: 320px;
	height: auto;
	margin-top: -52px;
}

#content_wrapper {
	height: auto;
	width: 950px;
	margin: 0;
	padding: 0;
}

#mainContent {
	float: left;
	background-attachment: scroll;
		background-image: url(../images/bg_content_main.png);
		background-repeat: no-repeat;
		background-position: right top;
	height: auto;
	width: 560px;
	margin: -86px 0 0 20px;
	padding: 25px 50px 0 0;

} 

#mainContent_php {
	float: left;
	background-attachment: scroll;
		background-image: url(../images/bg_content_main.png);
		background-repeat: no-repeat;
		background-position: right top;
	height: auto;
	width: 560px;
	margin: -86px 0 0 20px;
	padding: 75px 50px 0 0;

} 

#footer {
	float: left;
	clear: both;
	height: 100px;
	width: 950px;
	margin: 0px;
	padding: 0px;
} 
.underscore {
	float: left;
	margin-top: -50px;
	margin-left: -40px;
}

#copyright {
	margin-top: 20px;
	float: right;
}

.arrow {
	float: left;
	margin-top: -10px;
}

.h1 {
	font-family: Verdana, Geneva, sans-serif;
		font-size: 48px;
		font-style: oblique;
		line-height: 0.8em;
	margin: 0;
	padding: 0;
}

.h2 {
	font-family: Verdana, Geneva, sans-serif;
		font-size: 24px;
		font-style: normal;
	margin: 0;
	padding: 0;
}

.p {
	font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		font-style: normal;
}

dl {
	list-style: none;
	margin-left: 25px;
}

dl dt {
	font-family: Verdana, Geneva, sans-serif;
		font-size: 20px;
		font-weight: normal;
		font-style: oblique;
		margin: 10px 0;
}

dl dd {
	font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		font-weight: normal;
}

.noborder {
	border: none;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
		font-weight: normal;
	margin: 0;
	padding: 0;
}

form {
	margin: 50px;
	padding: 0;
}

.form_button {
	border: 2px solid #000;
	font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
}

dt a {
	border-bottom: 2px dotted #000;
	color: #000;
	text-decoration: none;
}

dt a:hover {
	color: #666;
	text-decoration: underline;
}